[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ParentFontChanged

[Delphi compatible] Does nothing here, all work is done in CMParentFontChanged.

## Declaration

Source position: controls.pp line 1510

`protected procedure TControl.ParentFontChanged; virtual;`

## See also

TControl.CMParentFontChanged |  | Handles a CM_PARENTFONTCHANGED message for the control.